@font-face {
    font-family: "Open Sans Condensed";
    src: url("OpenSans_Condensed-Regular.eot"); /* IE9 */
    src: url("OpenSans_Condensed-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_Condensed-Regular.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_Condensed-Regular.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_Condensed-Regular.svg#Open Sans Condensed") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


